# Answer

|              |           |                                                                   |
| ------------ | --------- | ----------------------------------------------------------------- |
| **Field**    | **Type**  | **Description**                                                   |
| `id`         | ID!       | Id of answer.                                                     |
| `text`       | String    | Answer text.                                                      |
| `score`      | Float     | Value assigned to answer.                                         |
| `createdAt`  | DateTime! | Answer creation date. `YYYY-MM-DDT hh:mm:ssZ`                     |
| `isSelected` | Boolean   | **True** if the answer was selected by user, otherwise **False**. |
| `updatedAt`  | DateTime! | Answer last update date. `YYYY-MM-DDT hh:mm:ssZ`                  |
| `isCorrect`  | Boolean   | **True** if the answer was set to correct, default is **False**.  |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.suggestic.com/graphql/objects/assessments/answer.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
